

         /*--------------------------------------------------------------
  # Navigation Menu
  --------------------------------------------------------------*/
  /**
  * Desktop Navigation 
  */
  
  
  /* ------------------------------css from index header*------------------------------------------------------------------/
  /**************************************
    Header Styles
***************************************/
/*--------------------------
    Header Styles  
 --------------------------*/
.logo-dark {
  display: none;
}

.header-default {
  max-width: 100%;
  border-bottom: 1px solid var(--color-border);
  background-color: var(--color-darker);
  color: #fff;
  font-size: 12px;
  z-index: 99;
  position: relative;
}
.header-default .logo a {
  display: flex;
  height: 80px;
  line-height: 80px;
  align-items: center;
}
.header-default .logo a img {
  max-height: 45px;
}
.header-default .header-right {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.header-default.header-relative {
  position: relative;
}
.header-default .header-right {
  display: flex;
  justify-content: flex-end;
}
.header-default .header-right .header-btn {
  margin-left: 25px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-default .header-right .header-btn {
    margin-left: 0;
  }
}
@media only screen and (max-width: 767px) {
  .header-default .header-right .header-btn {
    margin-left: 0;
  }
}
@media only screen and (max-width: 767px) {
  .header-default a.btn-default,
.header-default button.btn-default {
    height: 36px;
    line-height: 35px;
    padding: 0 10px;
    font-size: 12px;
  }
}
@media only screen and (max-width: 767px) {
  .header-default a.btn-default.btn-small,
.header-default button.btn-default.btn-small {
    height: 36px;
    line-height: 35px;
    padding: 0 10px;
    font-size: 12px;
  }
}
.header-default.header-transparent {
  position: absolute;
  left: 0;
  right: 0;
  width: auto;
  background: transparent !important;
  backdrop-filter: inherit;
}

.header-transparent-with-topbar {
  position: absolute;
  left: 0;
  right: 0;
  width: auto;
  z-index: 99;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-transparent-with-topbar {
    position: relative;
  }
}
@media only screen and (max-width: 767px) {
  .header-transparent-with-topbar {
    position: relative;
  }
}
.header-transparent-with-topbar .header-top-bar {
  background-color: transparent;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-transparent-with-topbar .header-top-bar {
    background-color: var(--color-darker);
  }
}
@media only screen and (max-width: 767px) {
  .header-transparent-with-topbar .header-top-bar {
    background-color: var(--color-darker);
  }
}
.header-transparent-with-topbar .header-default {
  background-color: transparent;
  background-image: none;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-transparent-with-topbar .header-default {
    background-color: var(--color-darker);
  }
}
@media only screen and (max-width: 767px) {
  .header-transparent-with-topbar .header-default {
    background-color: var(--color-darker);
  }
}

.hamberger-button {
  background: var(--color-blackest);
  border: 0 none;
  color: var(--color-white);
  width: 40px;
  height: 40px;
  font-size: 21px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
}

.header-left-align .mainmenu-nav {
  margin-left: 50px;
}

.rn-header.sticky {
  position: fixed;
  top: 0;
  left: 0;
  background-color: var(--color-dark) !important;
  width: 100%;
  height: 80px;
  animation: headerSticky 0.95s ease forwards;
  z-index: 9;
}

@keyframes headerSticky {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
  }
}
/*--------------------------
    Navigation Styles 
----------------------------*/
.mainmenu-nav .mainmenu {
  display: flex;
  margin: 0;
  padding: 0;
}
.mainmenu-nav .mainmenu > li > a {
  color: var(--color-heading);
  font-size: 15px;
  font-weight: 600;
  padding: 0 16px;
  display: block;
  height: 80px;
  line-height: 80px;
  transition: 0.3s;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .mainmenu-nav .mainmenu > li > a {
    padding: 0 10px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .mainmenu-nav .mainmenu > li > a {
    padding: 0 12px;
  }
}
.mainmenu-nav .mainmenu > li > a:hover, .mainmenu-nav .mainmenu > li > a.active {
  color: var(--color-primary) !important;
}
.mainmenu-nav .mainmenu > li.current > a {
  color: var(--color-primary) !important;
}
.mainmenu-nav .mainmenu li {
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
}
.mainmenu-nav .mainmenu li.has-droupdown .submenu {
  min-width: 260px;
  height: auto;
  position: absolute;
  top: 90%;
  left: 0;
  z-index: 90;
  opacity: 0;
  visibility: hidden;
  text-align: left;
  padding: 12px 0;
  transition: 0.3s;
  border-radius: 0 0 10px 10px;
  background-color: var(--color-blackest);
  box-shadow: var(--shadow-lighter);
}
.mainmenu-nav .mainmenu li.has-droupdown .submenu li a {
  font-weight: 500;
  padding: 5px 20px;
  font-size: 14px;
  display: block;
  color: var(--color-body);
  margin: 0 10px;
  border-radius: 3px;
}
.mainmenu-nav .mainmenu li.has-droupdown .submenu li a:hover {
  color: var(--color-primary) !important;
  background: var(--color-darker);
}
.mainmenu-nav .mainmenu li.has-droupdown .submenu li a.active {
  color: var(--color-primary) !important;
  background: var(--color-darker);
}
.mainmenu-nav .mainmenu li.has-droupdown:hover .submenu {
  opacity: 1;
  visibility: visible;
  top: 100%;
}
.mainmenu-nav .mainmenu li.with-megamenu {
  position: static;
}
.mainmenu-nav .mainmenu li.with-megamenu .rn-megamenu {
  position: absolute;
  transition: 0.3s;
  top: 90%;
  width: 100%;
  left: 0;
  right: 0;
  padding: 0 7px;
  visibility: hidden;
  opacity: 0;
}
.mainmenu-nav .mainmenu li.with-megamenu .rn-megamenu .wrapper {
  border-radius: 0 0 10px 10px;
  background-color: var(--color-blackest);
  box-shadow: var(--shadow-lighter);
}
.mainmenu-nav .mainmenu li.with-megamenu .rn-megamenu .wrapper .mega-menu-item {
  padding: 22px 10px;
  border-right: 1px solid var(--color-extra04);
  height: 100%;
}
.mainmenu-nav .mainmenu li.with-megamenu .rn-megamenu .wrapper .mega-menu-item li a {
  font-weight: 500;
  padding: 5px 14px;
  font-size: 15px;
  display: block;
  color: var(--color-body);
  margin: 0 10px;
  border-radius: 4px;
  transition: 0.3s;
  display: flex;
  align-items: center;
}
.mainmenu-nav .mainmenu li.with-megamenu .rn-megamenu .wrapper .mega-menu-item li a .rn-badge-card {
  margin-left: 10px;
}
.mainmenu-nav .mainmenu li.with-megamenu .rn-megamenu .wrapper .mega-menu-item li a:hover, .mainmenu-nav .mainmenu li.with-megamenu .rn-megamenu .wrapper .mega-menu-item li a.active {
  color: var(--color-primary) !important;
  background: var(--color-darker);
}
.mainmenu-nav .mainmenu li.with-megamenu .single-mega-item:last-child .mega-menu-item {
  border-right: 0 none;
}
.mainmenu-nav .mainmenu li.with-megamenu:hover .rn-megamenu {
  opacity: 1;
  visibility: visible;
  top: 100%;
}

/*--------------------------
    Header Top Styles  
-----------------------------*/
.header-top-news {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  width: auto;
  z-index: 99;
  transition: 0.4s;
  margin-bottom: -1px;
}
.header-top-news.bg-image1 {
  background-image: url(../images/header-top/top-banner.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.header-top-news .inner {
  display: flex;
  justify-content: center;
  padding: 8px 0;
  align-items: center;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .header-top-news .inner {
    display: block;
    text-align: center;
    padding: 15px 0;
  }
}
.header-top-news .inner .content .news-text {
  display: inline-block;
  margin-left: 15px;
  color: var(--color-body);
  font-size: 14px;
}
@media only screen and (max-width: 575px) {
  .header-top-news .inner .content .news-text {
    margin-left: 0;
    margin-top: 10px;
    display: block;
  }
}
.header-top-news .inner .right-button {
  margin-left: 30px;
}
@media only screen and (max-width: 767px) {
  .header-top-news .inner .right-button {
    margin-left: 0;
  }
}
.header-top-news .icon-close {
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
}
@media only screen and (max-width: 767px) {
  .header-top-news .icon-close {
    right: 10px;
    top: 9px;
    transform: none;
  }
}
.header-top-news .close-button {
  background: transparent;
  color: #fff;
  border: 2px solid var(--color-border);
  width: 35px;
  display: inline-block;
  height: 35px;
  border-radius: 100%;
  padding: 0;
  margin: 0;
  line-height: 30px;
  transition: 0.3s;
}
.header-top-news .close-button:hover {
  background: var(--color-primary);
  border-color: var(--color-primary);
  color: #fff;
}
.header-top-news.deactive {
  display: none;
}

/*----------------------------
    Header Top Bar  
----------------------------*/
.header-top-bar {
  padding: 10px 0;
  border-bottom: 1px solid var(--color-border);
  background-color: var(--color-darker);
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-top-bar .header-left {
    text-align: center;
  }
}
@media only screen and (max-width: 767px) {
  .header-top-bar .header-left {
    text-align: center;
  }
}
.header-top-bar .header-left p {
  margin-bottom: 0;
}
.header-top-bar .header-left p a {
  transition: 0.3s;
}
.header-top-bar .header-left p a i {
  position: relative;
  top: 2px;
}
.header-top-bar .header-right {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-wrap: wrap;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-top-bar .header-right {
    justify-content: center;
    margin-top: 6px;
  }
}
@media only screen and (max-width: 767px) {
  .header-top-bar .header-right {
    justify-content: center;
    margin-top: 6px;
  }
}
.header-top-bar .header-right .address-content {
  display: flex;
  align-items: center;
  margin: 0 -10px;
}
.header-top-bar .header-right .address-content p {
  margin-bottom: 0;
  padding: 0 10px;
  font-size: 14px;
  position: relative;
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 575px) {
  .header-top-bar .header-right .address-content p {
    padding: 0 8px;
  }
}
.header-top-bar .header-right .address-content p + p::before {
  position: absolute;
  content: "";
  height: 20px;
  width: 2px;
  background: var(--color-border);
  top: 50%;
  transform: translateY(-50%);
  left: -1px;
}
.header-top-bar .header-right .address-content p a {
  transition: 0.3s;
}
.header-top-bar .header-right .address-content p i {
  margin-right: 8px;
  font-size: 16px;
}
.header-top-bar .social-default.icon-naked li {
  margin: 1px;
}
.header-top-bar .social-default.icon-naked li a {
  color: var(--color-body);
  font-size: 15px;
  line-height: 26px;
}
.header-top-bar .social-icon-wrapper {
  position: relative;
  margin-left: 10px;
  padding-left: 10px;
}
@media only screen and (max-width: 575px) {
  .header-top-bar .social-icon-wrapper {
    margin-left: 0;
    padding-left: 0;
    flex-basis: 100%;
  }
}
.header-top-bar .social-icon-wrapper::before {
  position: absolute;
  content: "";
  height: 20px;
  width: 2px;
  background: var(--color-border);
  top: 50%;
  transform: translateY(-50%);
  left: -1px;
}
@media only screen and (max-width: 575px) {
  .header-top-bar .social-icon-wrapper::before {
    display: none;
  }
}

.header-transparent-with-topbar {
  position: absolute;
  left: 0;
  right: 0;
  width: auto;
  z-index: 99;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-transparent-with-topbar {
    position: relative;
  }
}
@media only screen and (max-width: 767px) {
  .header-transparent-with-topbar {
    position: relative;
  }
}
.header-transparent-with-topbar .header-top-bar {
  background-color: transparent;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-transparent-with-topbar .header-top-bar {
    background-color: var(--color-darker);
  }
}
@media only screen and (max-width: 767px) {
  .header-transparent-with-topbar .header-top-bar {
    background-color: var(--color-darker);
  }
}
.header-transparent-with-topbar .header-default {
  background-color: transparent;
  background-image: none;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-transparent-with-topbar .header-default {
    background-color: var(--color-darker);
  }
}
@media only screen and (max-width: 767px) {
  .header-transparent-with-topbar .header-default {
    background-color: var(--color-darker);
  }
}

/*------------------------------
    Popup Menu Styles  
--------------------------------*/
.popup-mobile-menu {
  z-index: 9999;
  position: fixed;
  content: "";
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.8);
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.5s ease-out;
}
.popup-mobile-menu .inner {
  width: 320px;
  z-index: 999;
  position: absolute;
  background-color: var(--color-blackest);
  height: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  opacity: 0;
  left: -150px;
  transition: all 0.5s ease-out;
}
.popup-mobile-menu .inner .header-top {
  display: flex;
  border-bottom: 1px solid var(--color-border);
  align-items: center;
  justify-content: space-between;
  padding: 15px 20px;
}
.popup-mobile-menu .inner .header-top .logo a img {
  max-height: 45px;
}
.popup-mobile-menu .inner .header-top .close-menu .close-button {
  background: var(--color-darker);
  border: 0 none;
  color: var(--color-white);
  width: 40px;
  height: 40px;
  font-size: 21px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
}
.popup-mobile-menu.active {
  visibility: visible;
  opacity: 1;
}
.popup-mobile-menu.active .inner {
  opacity: 1;
  left: 0;
  overflow-y: auto;
}
.popup-mobile-menu .mainmenu {
  list-style: none;
  padding: 0;
  margin: 0;
  padding: 15px 20px;
}
.popup-mobile-menu .mainmenu li {
  margin: 0;
}
.popup-mobile-menu .mainmenu li a {
  padding: 8px 0;
  display: block;
  font-size: 16px;
  font-weight: 500;
}
.popup-mobile-menu .mainmenu li a.active {
  color: var(--color-primary) !important;
}
.popup-mobile-menu .mainmenu li + li {
  border-top: 1px solid var(--color-border);
}
.popup-mobile-menu .mainmenu .has-droupdown .submenu {
  padding: 0;
  max-width: 100%;
  list-style: none;
  padding-left: 14px;
  display: none;
}
.popup-mobile-menu .mainmenu .has-droupdown .submenu li a {
  font-size: 15px;
}
.popup-mobile-menu .mainmenu .has-droupdown .submenu li a.active {
  color: var(--color-primary) !important;
}
.popup-mobile-menu .mainmenu .has-menu-child-item > a {
  position: relative;
}
.popup-mobile-menu .mainmenu .has-menu-child-item > a::after {
  position: absolute;
  content: "\e9b1";
  font-family: "feather" !important;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.4s;
}
.popup-mobile-menu .mainmenu .has-menu-child-item > a.open::after {
  content: "\e996";
}
.popup-mobile-menu .mainmenu .rn-megamenu {
  padding: 0;
  max-width: 100%;
  list-style: none;
  padding-left: 14px;
  display: none;
}
.popup-mobile-menu .mainmenu .mega-menu-item {
  list-style: none;
  padding: 0;
  margin: 0;
  padding-left: 0;
}
.popup-mobile-menu .mainmenu .mega-menu-item li a {
  font-size: 15px;
}
.popup-mobile-menu .mainmenu .mega-menu-item li:last-child {
  border-bottom: 1px solid var(--color-border);
}
.popup-mobile-menu .mainmenu .single-mega-item:last-child .mega-menu-item li:last-child {
  border-bottom-color: transparent;
}

/*----------------------
    One Page Nav 
------------------------*/
@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: auto;
  }
}
.mainmenu-nav.onepagenav .mainmenu > li > a {
  position: relative;
  padding: 0;
}

.mainmenu-nav.onepagenav .mainmenu li {
  margin: 0 17px;
}

.mainmenu-nav.onepagenav .mainmenu > li > a::after {
  position: absolute;
  content: "";
  left: 0;
  background: var(--color-primary);
  width: 0;
  height: 2px;
  bottom: 0;
  opacity: 0;
  transition: 0.4s;
}

.mainmenu-nav.onepagenav .mainmenu > li.current > a::after {
  width: 100%;
  opacity: 1;
}

@media only screen and (min-width: 1200px) and (max-width: 1599px) {
  .header-default.header-center-align .header-right .header-btn {
    margin-left: 0;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .mainmenu-nav.onepagenav .mainmenu li {
    margin: 0 7px;
  }
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  max-width: 100%;
  vertical-align: baseline;
}

button,
input {
  line-height: normal;
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  cursor: pointer;
}

button[disabled],
input[disabled] {
  cursor: default;
}

input[type=checkbox],
input[type=radio] {
  padding: 0;
}

input[type=search] {
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
  appearance: textfield;
  appearance: textfield;
  padding-right: 2px;
  width: 270px;
}

input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
  appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

caption,
th,
td {
  font-weight: normal;
}

table thead th {
  font-weight: 700;
}

td,
.wp-block-calendar tfoot td {
  border: 1px solid var(--color-border);
  padding: 7px 10px;
}

del {
  color: #333;
}

ins {
  background: rgba(56, 88, 246, 0.6);
  text-decoration: none;
  padding: 0 5px;
}

hr {
  background-size: 4px 4px;
  border: 0;
  height: 1px;
  margin: 0 0 24px;
  opacity: 0.6;
}

table a,
table a:link,
table a:visited {
  text-decoration: underline;
}

dt {
  font-weight: bold;
  margin-bottom: 10px;
}

dd {
  margin: 0 15px 15px;
}

caption {
  caption-side: top;
}

kbd {
  background: var(--heading-color);
}

dfn,
cite,
em {
  font-style: italic;
}

/* BlockQuote  */
blockquote,
q {
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

blockquote {
  font-size: var(--font-size-b1);
  font-style: italic;
  font-weight: var(--p-light);
  margin: 24px 40px;
}

blockquote blockquote {
  margin-right: 0;
}

blockquote cite,
blockquote small {
  font-size: var(--font-size-b3);
  font-weight: normal;
}

blockquote strong,
blockquote b {
  font-weight: 700;
}

/**
 * Typography
 */
* {
  box-sizing: border-box;
}

html {
  overflow: hidden;
  overflow-y: auto;
  margin: 0;
  padding: 0;
  font-size: 10px;
}

body {
  overflow: hidden;
  font-size: var(--font-size-b2);
  line-height: var(--line-height-b2);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: var(--font-primary);
  color: var(--color-body);
  font-weight: var(--p-regular);
  background-color: var(--color-dark);
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
address,
p,
pre,
blockquote,
menu,
ol,
ul,
table,
hr {
  margin: 0;
  margin-bottom: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  word-break: break-word;
  font-family: var(--secondary-font);
  line-height: 1.4074;
  color: var(--color-heading);
}

h1,
.h1 {
  font-size: var(--h1);
  line-height: 1.19;
}

h2,
.h2 {
  font-size: var(--h2);
  line-height: 1.23;
}

h3,
.h3 {
  font-size: var(--h3);
  line-height: 1.4;
}

h4,
.h4 {
  font-size: var(--h4);
  line-height: 1.25;
}

h5,
.h5 {
  font-size: var(--h5);
  line-height: 1.24;
}

h6,
.h6 {
  font-size: var(--h6);
  line-height: 1.25;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
.h1 a,
.h2 a,
.h3 a,
.h4 a,
.h5 a,
.h6 a {
  color: inherit;
  transition: 0.5s;
}

a {
  color: var(--color-body);
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  h1,
.h1 {
    font-size: 38px;
  }

  h2,
.h2 {
    font-size: 32px;
  }

  h3,
.h3 {
    font-size: 28px;
  }

  h4,
.h4 {
    font-size: 24px;
  }

  h5,
.h5 {
    font-size: 18px;
  }
}
@media only screen and (max-width: 767px) {
  h1,
.h1 {
    font-size: 34px;
  }

  h2,
.h2 {
    font-size: 28px;
  }

  h3,
.h3 {
    font-size: 24px;
  }

  h4,
.h4 {
    font-size: 20px;
  }

  h5,
.h5 {
    font-size: 16px;
  }
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
  font-weight: var(--p-bold);
}

h4,
.h4,
h5,
.h5 {
  font-weight: var(--p-bold);
}

h6,
.h6 {
  font-weight: var(--p-medium);
}

p {
  font-size: var(--font-size-b2);
  line-height: var(--line-height-b2);
  font-weight: var(--p-regular);
  color: var(--color-body);
  margin: 0 0 30px;
}
@media only screen and (max-width: 767px) {
  p {
    margin: 0 0 20px;
    font-size: var(--font-size-b2);
    line-height: var(--line-height-b2);
  }
}
p.has-large-font-size {
  line-height: 1.5;
  font-size: 36px;
}
p.has-medium-font-size {
  font-size: 24px;
  line-height: 36px;
}
p.has-small-font-size {
  font-size: 13px;
}
p.has-very-light-gray-color {
  color: var(--color-white);
}
p.has-background {
  padding: 20px 30px;
}
p.b1 {
  font-size: var(--font-size-b1);
  line-height: var(--line-height-b1);
}
p.b2 {
  font-size: var(--font-size-b2);
  line-height: var(--line-height-b2);
}
p.b3 {
  font-size: var(--font-size-b3);
  line-height: var(--line-height-b3);
}
p.b4 {
  font-size: var(--font-size-b4);
  line-height: var(--line-height-b4);
}

.b1 {
  font-size: var(--font-size-b1);
  line-height: var(--line-height-b1);
}

.b2 {
  font-size: var(--font-size-b2);
  line-height: var(--line-height-b2);
}

.b3 {
  font-size: var(--font-size-b3);
  line-height: var(--line-height-b3);
}

.b4 {
  font-size: var(--font-size-b4);
  line-height: var(--line-height-b4);
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0 0 40px;
  width: 100%;
}

table a,
table a:link,
table a:visited {
  text-decoration: none;
}

cite,
.wp-block-pullquote cite,
.wp-block-pullquote.is-style-solid-color blockquote cite,
.wp-block-quote cite {
  color: var(--color-heading);
}

var {
  font-family: "Courier 10 Pitch", Courier, monospace;
}

/*---------------------------
	List Style 
---------------------------*/
ul,
ol {
  padding-left: 18px;
}

ul {
  list-style: square;
  margin-bottom: 30px;
  padding-left: 20px;
}
ul.liststyle.bullet li {
  font-size: 18px;
  line-height: 30px;
  color: var(--color-body);
  position: relative;
  padding-left: 30px;
}
@media only screen and (max-width: 767px) {
  ul.liststyle.bullet li {
    padding-left: 19px;
  }
}
ul.liststyle.bullet li::before {
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 100%;
  background: var(--color-body);
  left: 0;
  top: 10px;
}
ul.liststyle.bullet li + li {
  margin-top: 8px;
}
ul li {
  font-size: var(--font-size-b1);
  line-height: var(--line-height-b1);
  margin-top: 10px;
  margin-bottom: 10px;
  color: var(--color-body);
  font-weight: 400;
}
ul li a {
  text-decoration: none;
  color: var(--color-body);
}
ul li a:hover {
  color: var(--color-primary);
}
ul ul {
  margin-bottom: 0;
}

ol {
  margin-bottom: 30px;
}
ol li {
  font-size: var(--font-size-b1);
  line-height: var(--line-height-b1);
  color: var(--color-gray);
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 400;
}
ol li a {
  color: var(--heading-color);
  text-decoration: none;
}
ol li a:hover {
  color: var(--color-primary);
}
ol ul {
  padding-left: 30px;
}

hr {
  display: block;
  height: 0;
  margin: 15px 0;
  border-top: 1px solid var(--color-border);
  background: transparent;
}

kbd {
  background: var(--color-primary);
}

/*=====================
All Extend Here
=======================*/
.color-primary {
  color: var(--color-primary) !important;
}

.color-primary-light {
  color: var(--color-primary-light) !important;
}

.color-primary-alt {
  color: var(--color-primary-alt) !important;
}

.color-secondary {
  color: var(--color-secondary) !important;
}

.color-tertiary {
  color: var(--color-tertiary) !important;
}

.color-tertiary-alt {
  color: var(--color-tertiary-alt) !important;
}

.color-light-green {
  color: var(--color-light-green) !important;
}

.color-pink {
  color: var(--color-pink) !important;
}

.color-primary-darker {
  color: var(--color-primary-darker) !important;
}

.color-secondary-darker {
  color: var(--color-secondary-darker) !important;
}

.color-light-green-darker {
  color: var(--color-light-green-darker) !important;
}

.color-pink-darker {
  color: var(--color-pink-darker) !important;
}

.color-heading {
  color: var(--color-heading) !important;
}

.color-body {
  color: var(--color-body) !important;
}

.color-dark {
  color: var(--color-dark) !important;
}

.color-darker {
  color: var(--color-darker) !important;
}

.color-darkest {
  color: var(--color-darkest) !important;
}

.color-black {
  color: var(--color-black) !important;
}

.color-blacker {
  color: var(--color-blacker) !important;
}

.color-blackest {
  color: var(--color-blackest) !important;
}

.color-border {
  color: var(--color-border) !important;
}

.color-gray {
  color: var(--color-gray) !important;
}

.color-midgray {
  color: var(--color-midgray) !important;
}

.color-light {
  color: var(--color-light) !important;
}

.color-lighter {
  color: var(--color-lighter) !important;
}

.color-lightest {
  color: var(--color-lightest) !important;
}
